<?xml version="1.0" encoding="utf-8"?>
<ControllerConfig Name="MTU12M" Id="20">	
<Lists>	  
	<List DataType="int" ID="sensortype">
	 <ListValue Caption="50М, с HCX = 0.00428">1</ListValue>
	 <ListValue Caption="Pt50, с HCX = 0.00385">2</ListValue>
	 <ListValue Caption="Pt100, с HCX = 0.00385">3</ListValue>
	 <ListValue Caption="50П, с HCX = 0.00391">4</ListValue>
	 <ListValue Caption="100П, с HCX = 0.00391">5</ListValue>
	</List>

</Lists>
</ControllerConfig>
